# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'DavinciRubyClientSDK/version'

Gem::Specification.new do |spec|
  spec.name          = 'DavinciRubyClientSDK'
  spec.version       = DavinciRubyClientSDK::VERSION
  spec.authors       = ['RaymondChou']
  spec.email         = ['zhouyt@outlook.com']
  spec.description   = %q{Davinci Client SDK Gem for Ruby}
  spec.summary       = %q{Davinci Client SDK Gem for Ruby}
  spec.homepage      = 'https://github.com/iiseeuu/DavinciRubyClientSDK'
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_dependency 'bundler', '~> 1.3'
  spec.add_dependency 'rake'
  spec.add_dependency 'faraday'
end